.navbar-brand, .navbar-brand > img {
width: 13.5rem;
}
@media (min-width: 768px) {
.vh-md-50 {
height: 50vh; }
.vh-md-40 {
height: 40vh; }
}
.footer-top{display:none;}
.footer-bottom {
    background-color: #031521 !important;
    font-size: 0.875rem;
}

.DNNModuleContent.ModResourceManagerC{
padding: 20px;
}
.twocolumns-band .DnnModule-430,
.twocolumns-band .DnnModule-436,  
.twocolumns-band .DnnModule-433 
{margin:60px 0}

.twocolumns-band .DnnModule-430, 
.twocolumns-band .DnnModule-436 
{padding:30px; border-radius:15px;background-color:#f7f7f7}

.bg-lightgray  {background-color: #f5f5f5;}
.alpaca-form-button{display:none}
